DELIMITER mysolus$$
	DROP TABLE IF EXISTS CDM_Size_Master ; CREATE TABLE    CDM_Size_Master  (    Dep_LOV_Id  bigint(20) NOT NULL,    Cat_LOV_Id  bigint(20) NOT NULL,    Dep_Comm_Name  varchar(128) NOT NULL DEFAULT '',    Cat_Comm_Name  varchar(128) NOT NULL DEFAULT '',    Cat_Size  varchar(128) NOT NULL DEFAULT '',    Cat_Size_Comm_Name  varchar(128) NOT NULL DEFAULT '',    Cat_Key  varchar(128) NOT NULL DEFAULT '-1',    Created_Date  timestamp NOT NULL DEFAULT current_timestamp(),    Modified_Date  timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),   PRIMARY KEY ( Dep_LOV_Id , Cat_LOV_Id , Cat_Size ),   KEY  Cat_LOV_Id  ( Cat_LOV_Id ),   KEY  Dep_LOV_Id  ( Dep_LOV_Id ),   KEY  Cat_Size  ( Cat_Size ),   KEY  Cat_Size_Comm_Name  ( Cat_Size_Comm_Name ),   KEY  Dep_Comm_Name  ( Dep_Comm_Name ),   KEY  Cat_Key  ( Cat_Key ),   KEY  Modified_Date  ( Modified_Date ) ) ENGINE=InnoDB DEFAULT CHARSET=latin1
mysolus$$
